/** HEADER **/
header {
	color: white;
  }
  
  header #header_elements_row {
	display: inline-table;
	width: 100%;
  }
  
  header .header_element {
	float: none;
	display: table-cell;
	vertical-align: bottom;
  }
	
  header #header_elements_row #grc_login_logo {
	display: inline-table;
  }
  
  header #header_elements_row h1 {
	margin: 0;
  }
  
  header #header_elements_row a {
	outline: 0 !important;
	border: none !important;
  }
  
  header #header_elements_row #grc_login_business_services_title {
	font-size: 1.1rem;
  }
  
  header #header_elements_row #grc_portal_title {
	font-size: 1.5rem;
  }
  
  header #grc_login_language span, header #grc_login_language select {
	display: none;
  }
  
  /** END_HEADER **/
  
  /** MAIN **/
  main #grc_login_main, main #grc_force_login_main {
	height: 100%;
	text-align: center;
  }
  
  main #grc_login_main_block {
	display: flex;
  }
  
  main div.alert {
	text-align: left;
  }
  
  main div.alert button:hover {
	outline: 0 !important;
  }
  
  main #grc_login_form_block {
	border: 2px solid #ccc;
  }
  
  main #grc_login_form_image_block img {
	width: 100%;
	height: 100%;
	vertical-align: top;
  }
  
  main #grc_login_form_block #grc_login_form {
	width: 20.5rem;
  }
  
  main #grc_login_form_block #grc_login_form .form-group {
	text-align: left;
  }
  
  main #grc_login_form_block #grc_login_form .form-group label {
	margin-bottom: 0.3rem;
  }
  
  main #grc_login_form_block #grc_login_form .form-group input.form-control:focus {
	border: 2px solid #999999;
  }
  
  main #grc_login_form_block #grc_login_form #grc_login_form_title_block {
	text-align: left;
  }
  
  main #grc_login_form_block #grc_login_form #grc_login_form_title_block #grc_login_form_title {
	font-weight: bold;
	font-size: 1rem;
	margin-bottom: 2.5rem;
  }
  
  main #grc_login_form_block #grc_login_form #grc_login_form_submit_block {
	text-align: right;
  }
  
  main #grc_login_form_block #forgotPassword {
	display: inline-block;
	float: right;
	font-size: 0.875rem;
	margin-top: 1.3rem;
	font-weight: bold;
  }
  
  main #grc_login_form_block #forgotPassword:hover {
	color: black;
	text-decoration: underline;
  }
  
  #grc_force_login_main #grc_login_form_block, #grc_force_login_main #grc_login_form_block .row {
	display: flex;
	align-items: center;
  }
  
  #grc_force_login_main #grc_login_form_block #grc_confirm_force_connexion_message {
	display: flex;
	align-items: center;
  }
  
  #grc_force_login_main #grc_login_form_block #grc_confirm_force_connexion_message img {
	display: inline-block;
  }
  
  #grc_force_login_main #grc_login_form_block #grc_confirm_force_connexion_message p {
	text-align: left;
	display: inline-block;
	width: 90%;
  }
  
  ::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
	color: #B2B2B2 !important;
	opacity: 1 !important; /* Firefox */
  }
  
  :-ms-input-placeholder { /* Internet Explorer 10-11 */
	color: #B2B2B22 !important;
  }
  
  ::-ms-input-placeholder { /* Microsoft Edge */
	color: #B2B2B22 !important;
  }
  
  /** END_MAIN **/
  
  /** FOOTER **/
	/** STICKY_FOOTER **/
	html, body {
	  height: 100%;
	}
  
	body {
	  display: flex;
	  flex-direction: column;
	}
  
	#content {
	  flex: 1 0 auto;
	}
	/** END_STICKY_FOOTER **/
  
	footer#grc_login_footer {
	  margin-top: 0;
	}
	
	footer #footer_text {
	  text-align: center;
	}
  /** END_FOOTER **/
  
  /** MEDIA QUERIES **/
  @media screen and (max-width: 480px) {
	main #grc_login_form_block #grc_login_form {
	  width: 100%;
	}
  }
  
  @media screen and (max-width: 768px) {
	header .header_element {
	  vertical-align: middle;
	}
	
	header #header_elements_row #grc_login_logo #grc_login_business_services {
	  display: none;
	}
	
	header #header_elements_row #grc_portal_title {
	  font-size: 1rem;
	}
  }
  
  @media screen and (max-width: 930px) {
  
	main #grc_login_form_image_block {
	  display: none;
	}
  
	main table {
	  width: 100%
	}
  
	main #grc_login_form_block {
	  width: 100%;
	}
  
	main #grc_login_form_block #grc_login_form {
	  width: 100%;
	}
  }
  /** END_MEDIA_QUERIES **/

